<!--	prize-sec starts-->
<section class="prize-sec">
    <div class="container">
        <div class="prize-header">
            <h1><span>The Great Connect</span> raises money for Top-Rated Charities
                by GIVING AWAY Awesome Products & Experiences!</h1>
            <h1>YOU Choose The Prize - YOU Choose The Charity</h1>
        </div>
        <div class="work-div">
            <h2>How it works</h2>
            <ul>
                <li>
                    <figcaption>
                        <h2>1. Choose an Amazing Give-Away </h2>
                        <p><span>*</span> Our Prize Sponsors are giving away their best
                            products & experiences to raise money for charity!</p>
                    </figcaption>
                    <figure>
                        <img src="assets/images/work1.png">
                    </figure>
                </li>
                <li>
                    <figure>
                        <img src="assets/images/work2.png">
                    </figure>
                    <figcaption>
                        <h2>2. Give Where Your Heart Desires</h2>
                        <p><span>*</span> Enter to WIN for as little as $10 donated to Your Favorite Charity</p>
                        <p><span>•</span> All Featured Charities are independently Top-Rated by
                            Charity Navigator for accountability & financial responsibility</p>
                    </figcaption>
                </li>
                <li>
                    <figcaption>
                        <h2>3. WIN / WIN / WIN</h2>
                        <p><span>•</span> Grand Prize Winners are randomly drawn.</p>
                        <p><span>•</span> Everyone who donates gets “Instant-Rewards”</p>
                        <p><span>•</span> We help make the World A Better Place for Everyone!</p>
                    </figcaption>
                    <figure>
                        <img src="assets/images/work3.png">
                    </figure>
                </li>
            </ul>
        </div>
    </div>
</section>
<!--	prize-sec ends-->